# SPDX-FileCopyrightText: no
# SPDX-License-Identifier: CC0-1.0

---

i18n:
  name: "Removing unnecessary drivers: Nvidia, virtual machines and programms"
  name[ru]: "Удаление лишних драйверов: Nvidia, виртуальных машин и программ"

dontChroot: false

timeout: 3600

script:
  - command: "-/usr/local/bin/remove-unneeded"
